Skip to main content
POST
/
authorize
cURL
curl --request POST \
  --url https://gateway.varchev.com/kyc/authorize \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "login": "1234-rft5-yt67-uy65-3e4r5g678",
  "password": "dfsd667ujhgjj8978987"
}
'
{
  "access_token": "eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCIsImtpZCI6IjRlN2EzZTk3OTk2ODRlNWViMjJhMGQ5MjE0Yjc3NjUzIn0.eyJhdWQiOlsiN2RhMzhkYTUtODZkNC00YTBmLTlhMTctNTQyNWE5MTA1ZWZkIl0sInN1YiI6IjdkYTM4ZGE1LTg2ZDQtNGEwZi05YTE3LTU0MjVhOTEwNWVm",
  "token_type": "bearer",
  "expires_in": 1859,
  "scope": "SEPA_ID_API SEPA_ID_API_SCAN SEPA_ID_API_SCAN_PASSPORT SEPA_ID_API_READ SEPA_ID_API_READ_PASSPORT SEPA_ID_API_FACE SEPA_ID_API_INFO SEPA_ID_API_EVENT SEPA_ID_API_BACKGROUND_CHECK SEPA_ID_API_BACKGROUND_CHECK_RDC",
  "jti": "Lln94OVRC-sXyR60olHHu5i46oc"
}

Documentation Index

Fetch the complete documentation index at: https://docs.varchev.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json

Sample Payload

login
string
required
password
string
required

Response

default - application/json

Default response

access_token
string
token_type
string
expires_in
string
scope
string
jti
string